.highcharts-container{
direction: ltr;}
.invalid{
background-color: #FFF2F2 !important;
border: 1px solid #CB9C9C !important;}
.valid{
background-color: #F8FFE6 !important;
border: 1px solid #B3C191 !important;}
.textbox,input[type=text],input[type=password],textarea{
background-color: #fcfcfc;
border:1px solid #d1d1d1;
border-radius:3px 3px 3px 3px;
box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
color:#555;
width:200px;
height: 30px;
padding: 3px 7px;}
select{
background-color: #fcfcfc;
border-radius: 3px 3px 3px 3px;
height: 38px;
padding: 5px;}
.textbox-simple{
background-color:#FFF;
border:1px solid #CCC;
border-radius:3px 3px 3px 3px;
padding:5px 10px}
.textbox:focus,input[type=text]:focus,input[type=password]:focus,textarea:focus{
background-color: #F2F8FF;
border:1px solid #A5C0E1;}
.panel{
box-shadow: 0 0 2px #cfd9e2;
border-radius: 3px;
border:1px solid #b5c2d2;
margin-bottom: 10px;}
.panel .panel-title{
border-bottom: 1px solid #d1dcea;
color:#8896a7;
font-family: segoe ui;
font-weight: bold;
 
font-size: 15px;
padding: 8px 15px 12px;
 
 background:-moz-linear-gradient(top,#f9fbfd,#f0f3f8);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f9fbfd),color-stop(1,#f0f3f8));background: -o-linear-gradient(top, #f9fbfd 0%,#f0f3f8 100%);background: -ms-linear-gradient(top, #f9fbfd 0%,#f0f3f8 100%);background: linear-gradient(top, #f9fbfd 0%,#f0f3f8 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9fbfd', endColorstr='#f0f3f8');
border-radius: 3px 3px 0 0;}
.panel .panel-content{
padding:20px;}
.panel .panel-footer{
background-color: #F0F3F8;
border-radius: 0 0 3px 3px;
border-top: 1px solid #D1DCEA;
height: 37px;
padding: 10px;}
.panel .panel-footer .button.accept{
float: right;}
.panel .panel-footer .button.deny{
float: left;}
input{
font-family:segoe ui;}
/* Buttons ========================================================================================================================*/
.button{
cursor:pointer;
font-family:segoe ui;
font-weight: bold;
 
font-size: 15px;
 
display:inline-block !important;
border-radius: 3px 3px 3px 3px;
padding: 0 30px 6px;
line-height: 30px;
height: 38px;
text-align: center;}
a.button{
height:30px;}
.button:focus{
text-decoration: none;
outline: none;}
.button.block{
display:block;
width:100%;
padding-left: 0;
padding-right: 0;
float: none;}
.button.min{
font-family: segoe ui;
font-size: 14px;
line-height: 27px;
padding: 0 20px 3px;}
.button:hover{
text-decoration:none;}
.button *{
vertical-align: top;}
.button img{
margin-left:5px;}
.button.accept{
 background:-moz-linear-gradient(top,#2A99EF,#237BBD);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #2A99EF),color-stop(1,#237BBD));background: -o-linear-gradient(top, #2A99EF 0%,#237BBD 100%);background: -ms-linear-gradient(top, #2A99EF 0%,#237BBD 100%);background: linear-gradient(top, #2A99EF 0%,#237BBD 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A99EF', endColorstr='#237BBD');
border: 1px solid #235882;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.25) inset;
color: #fff;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);}
.button.accept:hover{
background: #2587D6;
filter:none;}
.button.deny{
 background:-moz-linear-gradient(top,#ffffff,#EEEEEE);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1,#EEEEEE));background: -o-linear-gradient(top, #ffffff 0%,#EEEEEE 100%);background: -ms-linear-gradient(top, #ffffff 0%,#EEEEEE 100%);background: linear-gradient(top, #ffffff 0%,#EEEEEE 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#EEEEEE');
border: 1px solid #9CA9B1;
box-shadow: 0 0 1px #B1BDC4;
color: #65747E;}
.button.deny:hover{
background: #f1f1f1;
filter:none;}
.button.disabled,.button.disabled:hover{
background:#E0E0E0;
border: 1px solid #CCCCCC;
box-shadow: 0 1px 0 white, 0 1px 2px rgba(0, 0, 0, 0.09) inset;
color: #A3A3A3;
text-shadow: 0 1px 0 #FFFFFF;
cursor: default !important;}
.button.small{
 
font-family: segoe ui;
font-weight: bold;
font-size: 13px;
 
padding: 0 13px 5px;}
.button.icon{
background-image:url("/UI/img/form/button-normal-bg.png");
background-repeat:repeat-x;
border:1px solid #9CA9B1;
box-shadow:0 0 1px #B1BDC4;
text-shadow:0 1px 0 #FFFFFF;
line-height:16px;}
.button.icon span *,.button.icon span{
color:#666666 !important;
text-decoration:none;
font-size:12px;
font-weight:bold;
text-decoration:none;
cursor:pointer !important;}
.button.icon img{
margin-right:3px;}
.button.icon:hover{
box-shadow: 0 0 1px #78C9F4;
border: 1px solid #45A5D7;
 background:-moz-linear-gradient(top,#D7F1FF,#A4DFFF);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #D7F1FF),color-stop(1,#A4DFFF));background: -o-linear-gradient(top, #D7F1FF 0%,#A4DFFF 100%);background: -ms-linear-gradient(top, #D7F1FF 0%,#A4DFFF 100%);background: linear-gradient(top, #D7F1FF 0%,#A4DFFF 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7F1FF', endColorstr='#A4DFFF');
color: #296AAE !important;
text-shadow: 0 1px 0 #E1EEFF ;}
.button.busy{
text-shadow: 0 0 0;}
.button.green{
 background:-moz-linear-gradient(top,#7ACC24,#77C229);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #7ACC24),color-stop(1,#77C229));background: -o-linear-gradient(top, #7ACC24 0%,#77C229 100%);background: -ms-linear-gradient(top, #7ACC24 0%,#77C229 100%);background: linear-gradient(top, #7ACC24 0%,#77C229 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ACC24', endColorstr='#77C229');
border: 1px solid #59961B;
box-shadow:0 0 1px #B1BDC4;
color:#fff;}
/*Tag BOx------------------------------------------------------------------------------------------------------------------------*/
.tag-box{
background: none repeat scroll 0 0 #FCFCFC;
border: 1px solid #D1D1D1;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
cursor: text;
direction: ltr;
min-height: 23px;
padding: 9px 5px 3px;
text-align: right;}
.tag-box ul{
overflow:hidden;}
.tag-box ul li{
background-color:#EEEEEE;
background-image:url("/UI/img/form/close.png");
background-position:7px center;
background-repeat:no-repeat;
border:1px solid #CCCCCC;
border-radius:3px 3px 3px 3px;
cursor:pointer;
display:inline-block;
float:left;
margin-bottom:5px;
margin-left:5px;
padding:0 10px 2px 19px;
font-family: 'Segoe UI';
font-size: 12px;}
.tag-box ul li.input{
background:none repeat scroll 0 0 transparent;
border:medium none;
border-radius:0 0 0 0;
box-shadow:0 0 0;
padding:4px;}
.tag-box ul li:hover{}
.tag-box input,.tag-box input:focus{
box-shadow: 0 0 0 !important;
background:none repeat scroll 0 0 transparent;
filter:none;
border:medium none;
float:left;
height:100%;
width:100%;
margin: 0;
padding: 0;
border-radius: 0;
text-align:left;
border: none;}
.tag-box a{
width:32px;
height:32px;
background-image:url('/UI/img/icons/medium/add.png');
display:inline-block;
vertical-align:middle;}
.box{
background-position:10px 6px;
background-repeat:no-repeat;
border-radius:3px;
font-size:12px;
font-weight:normal;
line-height:17px;
padding:5px 10px 7px 33px;
margin-bottom:10px;
margin-top:5px;
margin-bottom:5px;}
.box * {
vertical-align: baseline;}
.box.error{
background-color:#FFB5B5;
background-image:url("/UI/img/icons/error.png");
box-shadow:0 0 2px #E67373 inset;
color:#762121;}
.box.alert{
background-color:#FFF2B5;
background-image:url('/UI/img/icons/alert.png');
border:1px solid #BAB562;
color:#7f6b0c;}
.box.warning{
background-color:#FFFBBE;
background-image:url("/UI/img/icons/warning.png");
box-shadow:0 0 2px #F3E500 inset;
color:#444444;}
.box.success{
background-color:#E6FFCC;
background-image:url("/UI/img/icons/success.png");
border:1px solid #B2ED75;
color:#555555;}
.box.desc,.box.help{
background-color:#E0F2FF;
background-image:url("/UI/img/icons/desc.png");
border:1px solid #99D5FF;
color:#666666;}
.form table td{
padding: 5px 0px 5px 10px;}
.validation{
background-position: 7px center;
color: #777;
font-weight: bold;
background-color: #fff;
border: 1px solid #c9c9c9;
box-shadow: 0 0 3px #c9c9c9;
border-radius: 0 5px 5px 0;
position: absolute;
padding: 4px 10px 6px 30px;
display: inline-block;
height: 15px;
background-image: url('/UI/img/icons/warning.png');
background-repeat: no-repeat;
font-size:11px;
margin:-14px 0 0 -11px;}
.blue-panel hr{
border-left:none;
border-top:1px solid #f9f9f9;
border-bottom:1px solid #B4D2FC;
margin-bottom:15px;
margin-top:15px;}
.blue-panel a,.blue-panel a:visited{
color:#555;
text-decoration:none;}
ul .highlight{
color:#fff !important;
font-weight:bold;
background-color:#3c81bc;
border-radius:3px;}
.link-button{
color:#4191FF;
background:transparent;
border:none;
cursor:pointer;
padding:0;
text-decoration:none;}
.link-button:hover{
text-decoration:underline;
}
.indicator{
background-color: #FFFFFF;
background-image: url("/UI/img/form/indicator-24.gif");
background-position: center center;
background-repeat: no-repeat;
opacity: 0.5;
position: absolute;
z-index:100;}
/*Context Menu Styles ------------------------------------------------------------------------------------------------------*/
.dropdown.open .dropdown-menu{
display: block;}
.dropdown-toggle,.dropdown-toggle:visited,.dropdown-toggle:focus{
display: block;
outline: none;
text-decoration: none;}
.dropdown-toggle:hover .caret{
text-decoration: none;}
.dropdown-menu:after{
content: '';
display: inline-block;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #555;
position: absolute;
}
.dropdown-menu:before{
content: '';
display: inline-block;
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-bottom: 7px solid #aaa;
border-bottom-color: rgba(0, 0, 0, 0.8);
position: absolute;
}
.dropdown-menu.right-arrow:before{
top: -10px;
right: 9px;}
.dropdown-menu.right-arrow:after{
top: -9px;
right: 10px;}
.dropdown-menu.left-arrow:before{
left: 9px;
top: -10px;}
.dropdown-menu.left-arrow:after{
left: 10px;
top: -9px;}
.dropdown-menu{
background-color: #fff;
border: 3px solid #555;
border-radius:5px;
box-shadow: 0 0 2px #9DAAB3;
height: auto;
margin-top: 30px;
min-width: 140px;
position: absolute;
z-index: 999;
left:0;
min-width: 170px;
top:0;
display: none;
direction: ltr;
 }
.dropdown-menu .dropdown-content{
margin-top:0;}
.dropdown-menu .dropdown-footer{
background: none repeat scroll 0 0 #F9F9F9;
border-top: 1px solid #DDDDDD;
padding: 10px;
text-align: center;}
.dropdown-menu .dropdown-title{
background-color: #CEDAE1;
 background:-moz-linear-gradient(top,#D6E3EB,#D1DFE8);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #D6E3EB),color-stop(1,#D1DFE8));background: -o-linear-gradient(top, #D6E3EB 0%,#D1DFE8 100%);background: -ms-linear-gradient(top, #D6E3EB 0%,#D1DFE8 100%);background: linear-gradient(top, #D6E3EB 0%,#D1DFE8 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D6E3EB', endColorstr='#D1DFE8');
border-bottom: 1px solid #9DAAB3;
border-radius: 3px 3px 0 0;
cursor: default;
padding: 9px 10px 13px;
text-align: left;
margin:0;}
.dropdown-menu .dropdown-content li{
border: 1px solid transparent;
cursor:pointer;
padding: 4px 10px 10px 10px;
padding-right: 20px;
border-bottom: 1px solid #eee;
position: relative;}
.dropdown-menu .dropdown-content li:first-child{
border-top: none !important;}
.dropdown-menu .dropdown-content:last-child{
border-bottom: none !important;}
.dropdown-menu .dropdown-content li p,.dropdown-menu .dropdown-content li a{
color: #555555;
display: block;
height:20px;
cursor:pointer;
text-decoration:none;
margin:0px;
}
.dropdown-menu .dropdown-content li:hover{
background-color:#f9f9f9;}
.dropdown-menu .dropdown-content li ul{
display:none;}
.dropdown-menu .dropdown-content li img{
margin-right:5px;
}
/* CheckBox ================================================================================= */
.checkbox{
background-image: url("/UI/img/form/checkbox-bg.png");
border: 1px solid #A0A0A0;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 0 1px #CCCCCC;
cursor: pointer;
display: inline-block;
height: 15px;
margin: 0 3px;
min-height: 0;
padding: 0;
width: 15px;}
.checkbox>span{
display:block;
height:100%;
width:100%;
box-shadow:0 0 2px #ccc;
padding:0px !important;}
.checkbox.enable>span{
background-image:url('/UI/img/form/checkbox.png');
background-repeat:no-repeat;
background-position:center;
background-position: 3px 3px;}
/* Radio Button Style ========================================================================== */
.radio-button{
background: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6');
background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(1,#E6E6E6));
border: 1px solid #A0A0A0;
border-radius: 100%;
display: inline-block;
height: 14px;
width: 14px;
box-shadow: 0 1px 2px white inset, 0 1px 2px rgba(0, 0, 0, 0.2);
margin-left:5px;
vertical-align: middle;}
.radio-button a{
border-radius: 100% 100% 100% 100%;
content: "";
display: inline-block;
border:1px solid transparent;
height: 6px;
margin: 3px;
width: 6px;}
.radio-button.enable a{
border: 1px solid #FFFFFF;
background: none repeat scroll 0 0 #AAAAAA;}
/*Date Picker Stlyes ------------------------------------------------------------------------------*/
div.datepicker {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
width: 196px;
height: 147px;
position: absolute;
cursor: default;
display: none;
z-index:100000;
direction: ltr;}
.datepickerContainer {
background: none repeat scroll 0 0 #121212;
border-radius: 3px 3px 3px 3px;
padding: 10px;}
.datepickerHidden {
display: none;}
div.datepicker table {
border-collapse:collapse;}
div.datepicker a {
color: #eee;
text-decoration: none;
cursor: default;
outline: none;}
div.datepicker table td {
text-align: right;
padding: 0;
margin: 0;}
div.datepicker th {
text-align: center;
color: #999;
font-weight: normal;}
div.datepicker tbody th {
text-align: left;}
div.datepicker tbody a {
display: block;}
.datepickerDays a {
width: 20px;
line-height: 16px;
height: 16px;
padding-right: 2px;}
.datepickerYears a,
.datepickerMonths a{
width: 44px;
line-height: 36px;
height: 36px;
text-align: center;}
td.datepickerNotInMonth a {
color: #666;}
tbody.datepickerDays td.datepickerSelected{
background: #136A9F;}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
background: #17384d;}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
background: #17384d;}
div.datepicker a:hover,
div.datepicker a:hover {
color: #88c5eb;}
div.datepicker td.datepickerNotInMonth a:hover {
color: #999;}
div.datepicker tbody th {
text-align: left;}
.datepickerSpace div {
width: 20px;}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
text-align: center;
height: 20px;
line-height: 20px;}
.datepickerGoNext a {
float: right;
width: 20px;}
.datepickerGoPrev a {
float: left;
width: 20px;}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
display: none;}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
display: none;}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
display: none;}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
color: #333;}
td.datepickerDisabled a:hover {
color: #333;}
td.datepickerSpecial a {
background: #700;}
td.datepickerSpecial.datepickerSelected a {
background: #a00;}
.busy,.busy.white,.busy.gray{
border:medium none;
box-shadow:0 0;
color:transparent !important;
cursor:wait;
background:url("/UI/img/form/indicator-transparent.gif") no-repeat scroll center center transparent !important;}
/*Dialog Styles ------------------------------------------------------------------------------------------------*/#dialog-overly{
background-color:#000000;
background-repeat:repeat;
height:100%;
left:0;
position:fixed;
top:0;
width:100%;
z-index:100;
 opacity: 0.4;filter: alpha(opacity=40);}
.dialog-box{
background-color:#FFFFFF;
border-radius:5px 5px 5px 5px;
margin:0 !important;
overflow:hidden;
padding:0;
z-index:101;
border: 3px solid #555555;}
.dialog-box .scrollable{
overflow:auto;}
.dialog-box.moving{
cursor:move;
border: 1px dashed;
background-color:#d8efff;
opacity:0.5;}
.dialog-box.moving *{
visibility:hidden;
}
.dialog-box>.dialog-title{
background:#f9f9f9;
border-bottom:1px solid #e1e1e1;
cursor:move;
display:block;
height:20px;
overflow:hidden;
padding: 5px 15px 15px 10px;
padding-left:15px;
text-align:left;}
.dialog-box>.dialog-title>.title{
 
float:left;
font-size:14px;
font-weight: bold;
 
color:#555555;
font-family:segoe ui;}
.dialog-box>.dialog-title>.close{
display: inline-block;
font-size: 17px;
font-weight: 700;
height: 10px;
line-height: 6px;
padding: 4px;
margin-top: 3px;
 
float: right;
 
font-family:'Segoe UI','Trebuchet MS';}
.dialog-box>.dialog-title>.close:hover{
background-color: #BB1C1C;
border-radius: 3px 3px 3px 3px;
cursor: pointer;
color: #fff;}
.dialog-box>.dialog-content{
overflow:auto;
position:relative;}
.dialog-box>.dialog-content.loading{
background-image:url('/UI/img/form/indicator-24.gif');
background-position:center center;
background-repeat:no-repeat;}
.window .content{
padding:10px;
overflow:auto;}
.window .button-bar{
background-color: #EEEEEE;
border-top: 1px solid #CCCCCC;
bottom:1px;
left: 0;
height:57px;
width: 100%;}
.window .button-bar .button{
margin:10px;}
.window .button-bar .button.accept{
float:right;}
.window .button-bar .button.deny{
float:left;}
.window.iframe .button-bar{
position:absolute;}
.window-content{
overflow:hidden;
height:100%;
width:100%;}
.window-content .button-bar{
background-color: #EEEEEE;
border-top: 1px solid #CCCCCC;
bottom: 0;
left: 0;
height:45px;
width: 100%;}
.window-content .button-bar input{
margin:10px;}
.window-content .button-bar .button-hot{
float:right;}
.window-content .button-bar .button-normal{
float:left;}
/*Site Path -----------------------------------------------------------------------------*/
.navigator{
 background:-moz-linear-gradient(top,#f9f9f9,#f1f1f1);background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f9f9f9),color-stop(1,#f1f1f1));background: -o-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: -ms-linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);background: linear-gradient(top, #f9f9f9 0%,#f1f1f1 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f1f1f1');
border:1px solid #d1d1d1;
border-radius:3px 3px 3px 3px;
box-shadow:1px 1px 0 #EEEEEE, 0 0 1px #efefef;
min-height:21px;
list-style-type:none;
margin-bottom:10px;
padding:0 0 0 5px;
text-align:left;
direction: ltr;}
.navigator li{
cursor: pointer;
font-weight:bold;
background-image: url("/UI/img/form/path-separator.png");
background-position: right top;
background-repeat: no-repeat;
color: #999;
display:inline-block;
margin-right: 0;
padding: 0px 15px 5px 5px;}
.navigator li:hover{
color: #555;}
.navigator li span:active {
position: relative;
top: 1px;
left:1px;}
/*Tree ==============================================================================================*/
.tree{
background-color:#FBFBFB;
border:1px solid #CCCCCC;
border-radius:3px 3px 3px 3px;
box-shadow:0 0 2px #DDDDDD inset;
height:180px;
overflow:auto;
padding:5px;
direction: ltr;
text-align: left;}
.tree li{
cursor:pointer;
color:#1F75CC;
background-repeat:no-repeat;
background-position:5px 8px;}
.tree li ul{
margin-left:20px;}
.tree li .icon.plus{
background-image:url('/UI/img/icons/plus.png');}
.tree li .icon.plus.disable{
background:none;}
.tree li .icon.minus{
background-image:url('/UI/img/icons/minus.png');}
.tree li .icon.loading{
background-image:url('/UI/img/form/indicator-16.gif');}
.tree li .name{
background-image:url('/UI/img/icons/folder.png');
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
font-weight:bold;}
.tree li .name.disable{
color:#aaa;}
.tree li .icon{
width:16px;
height:16px;
display:inline-block;
*display:inline;
margin-right:5px;
margin-left:5px;}
.tree li>div{
padding: 3px;
border:1px solid transparent;}
.tree li.select>div{
border-radius:3px 3px 3px 3px;
background-color:#eee;
border:1px solid #ccc;}
.follow-us ul li{
float:left;
margin:0 5px;
text-align:center;
width:50px;}
.follow-us ul li span{
display:block;}
.adver{}
.adver.local{
background-color:#FBFBFB;
border-radius:3px 3px 3px 3px;
box-shadow:0 0 2px #CCCCCC inset;}
.adver.stylish img{
border:1px solid #ccc;
border-radius:3px;
box-shadow: 0 0 2px #ccc;}
.adver.local:after{
color:#999999;
font-size:20px;
font-weight:700;
left:45%;
margin:0 auto;
position:relative;
text-transform:capitalize;
top:38%;}
.x300x250{
width:300px;
height:250px;}
.x160x600 /*ofoghi */{
width:160px;
height:600px;}
.x728x90 /*amodi */{
height:90px;
width:728px;}
.x320x50{
width:320px;
height:50px;}
.x468x60{
width:468px;
height:60px;}
.share-container{
background-color: #fbfbfb;
padding: 5px;
border: 1px solid #ddd;
border-radius: 3px;
margin-top:5px;
margin-bottom:5px;}
.share-container *{
vertical-align:top;}
/* Toggle Checkbox ======================================================================== */
.check-switch {
background: none repeat scroll 0 0 #E9E9E9;
border: 2px solid #555555;
border-radius: 3px 3px 3px 3px;
cursor: pointer;
display: inline-block;
height: 23px;
overflow: hidden;
position: relative;
width: 90px;}
.check-switch:hover {
}
.check-switch input {
position: absolute;
z-index: -1;
opacity: 0;
margin: 0;
padding: 0;
width: 100%;
height: 100%;}
.checkSwitchInner {
position: absolute;
top: 0;
left: -65px;
width: 155px;
height: 100%;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;}
.check-switch.on .checkSwitchInner {
left: 0;}
.checkSwitchOn, .checkSwitchOff, .checkSwitchHandle {
width: 65px;
height: 100%;
font-size: 12px;
text-align: center;
font-family: tahoma;
font-weight: 100;
color: #ffffff;
text-shadow: -1px -1px 0 rgba(0,0,0,0.15);
float: left;}
.checkSwitchOn, .checkSwitchOff {
}
.checkSwitchOn {
position: relative;
background: #63C663;}
.checkSwitchOff{
position: relative;
background: #aaaaaa;}
.checkSwitchHandle{
position: relative;
width: 25px;
font-size: 16px;
line-height: 23px;
font-weight: 100;
color: #4b4b4b;
text-shadow: none;
border-radius: 3px;
background: #f9f9f9 url('/ui/img/form/drag_handle.png') center 6px no-repeat;}